Subject: Re: Really slow iconification

From: Dan Espen <[email-masked]>
Date: Mon, 26 Apr 1999 22:17:29 -0400

I've added "IgnoreModifiers" to my ".fvwm2rc" and I can now iconify
windows in about 1 second.  It looks to me like its now back where it
was in the past.

I counted about 50 grabs per iconification.

I'm not so sure this switch has the correct default value. Or maybe the
documentation should be clearer about the impact.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]